/**/
@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/OpenSansLight.ttf')
}
/**/
.white-button {
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none !important;
    background: #fff;
    padding: 15px 20px 12px;
    border: 1px solid #999999;
    color: #000;
    font-family: FuturaFuturisLightC;
    letter-spacing: 1.3px;
    border-radius: 0;
    transition: .4s;
    display: inline-block;
}
.white-button:hover {
    background-color: rgba(157, 47, 81, .11);
    border-color: rgba(157, 47, 81, .01);
    transition: .4s;
}


input::-ms-clear {
    display: none;
}

input::-webkit-search-cancel-button {
    display: none;
    -webkit-appearance: none;
}

textarea {
    resize: none;
    -webkit-overflow-scrolling: touch;
}


@-moz-document url-prefix() {

    button {
        -moz-appearance: none;
    }

    button::-moz-focus-inner {
        border: 0;
        padding: 0;
        margin: 0;
        -moz-appearance: none;
    }
}

/*--------------------------------------------------------------
# Elements
--------------------------------------------------------------*/
@font-face {
    font-family: 'FuturaFuturisC';
    src: url('../fonts/FuturaFuturisC/FuturaFuturisC.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaFuturisC/FuturaFuturisC.otf') format('opentype'),
    url('../fonts/FuturaFuturisC/FuturaFuturisC.woff') format('woff'),
    url('../fonts/FuturaFuturisC/FuturaFuturisC.ttf') format('truetype'),
    url('../fonts/FuturaFuturisC/FuturaFuturisC.svg#FuturaFuturisC') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FuturaFuturisLightC';
    src: url('../fonts/FuturaFuturisLightC/FuturaFuturisLightC.eot?#iefix') format('embedded-opentype'),
    url('../fonts/FuturaFuturisLightC/FuturaFuturisLightC.otf') format('opentype'),
    url('../fonts/FuturaFuturisLightC/FuturaFuturisLightC.woff') format('woff'),
    url('../fonts/FuturaFuturisLightC/FuturaFuturisLightC.ttf') format('truetype'),
    url('../fonts/FuturaFuturisLightC/FuturaFuturisLightC.svg#FuturaFuturisLightC') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AngleciaProDisplay';
    src: url('../fonts/AngleciaProDisplay/AngleciaProDisplay.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AngleciaProDisplay/AngleciaProDisplay.otf') format('opentype'),
    url('../fonts/AngleciaProDisplay/AngleciaProDisplay.woff') format('woff'),
    url('../fonts/AngleciaProDisplay/AngleciaProDisplay.ttf') format('truetype'),
    url('../fonts/AngleciaProDisplay/AngleciaProDisplay.svg#AngleciaProDisplay') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AngleciaProDisplayMedium';
    src: url('../fonts/AngleciaProDisplay-Medium/AngleciaProDisplay-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AngleciaProDisplay-Medium/AngleciaProDisplay-Medium.otf') format('opentype'),
    url('../fonts/AngleciaProDisplay-Medium/AngleciaProDisplay-Medium.woff') format('woff'),
    url('../fonts/AngleciaProDisplay-Medium/AngleciaProDisplay-Medium.ttf') format('truetype'),
    url('../fonts/AngleciaProDisplay-Medium/AngleciaProDisplay-Medium.svg#AngleciaProDisplay-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AngleciaProDisplayLight';
    src: url('../fonts/AngleciaProDisplay-Light/AngleciaProDisplay-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AngleciaProDisplay-Light/AngleciaProDisplay-Light.otf') format('opentype'),
    url('../fonts/AngleciaProDisplay-Light/AngleciaProDisplay-Light.woff') format('woff'),
    url('../fonts/AngleciaProDisplay-Light/AngleciaProDisplay-Light.ttf') format('truetype'),
    url('../fonts/AngleciaProDisplay-Light/AngleciaProDisplay-Light.svg#AngleciaProDisplay-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AngleciaProDisplayMediumItalic';
    src: url('../fonts/AngleciaProDisplay-MediumItalic/AngleciaProDisplay-MediumItalic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/AngleciaProDisplay-MediumItalic/AngleciaProDisplay-MediumItalic.otf') format('opentype'),
    url('../fonts/AngleciaProDisplay-MediumItalic/AngleciaProDisplay-MediumItalic.woff') format('woff'),
    url('../fonts/AngleciaProDisplay-MediumItalic/AngleciaProDisplay-MediumItalic.ttf') format('truetype'),
    url('../fonts/AngleciaProDisplay-MediumItalic/AngleciaProDisplay-MediumItalic.svg#AngleciaProDisplay-MediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}


::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: rgba(0, 0, 0, .44);
    font-family: "FuturaFuturisLightC";
    font-size: 20px;
    font-weight: 400;
    line-height: 27px;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: rgba(0, 0, 0, .44);
    font-family: "FuturaFuturisLightC";
    font-size: 20px;
    font-weight: 400;
    line-height: 27px;
}

:-ms-input-placeholder {
    /* IE 10+ */
    color: rgba(0, 0, 0, .44);
    font-family: "FuturaFuturisLightC";
    font-size: 20px;
    font-weight: 400;
    line-height: 27px;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: rgba(0, 0, 0, .44);
    font-family: "FuturaFuturisLightC";
    font-size: 20px;
    font-weight: 400;
    line-height: 27px;
}

.text-center {
    text-align: center !important;
}

.modal-wrapper {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}

.modal-wrapper .modal {
    padding: 20px;
    background: #fff;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    max-height: 90%;
    max-width: 90%;
    overflow-y: auto;
    overflow-x: hidden;
}

.modal-wrapper .modal .modal-inner {
    padding: 40px 40px;
    border: 1px solid #d0d0d0;
    position: relative;
}

.modal-wrapper .crossik {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    background: url(../../img/crossik.png) center no-repeat;
}

.modal-wrapper .crossik:hover {
    background: url(../../img/crossik-active.png) center no-repeat;
}

.text-input-wrapper {
    display: block;
    margin-bottom: 30px;
    font-family: FuturaFuturisLightC;
}

.text-input-wrapper span {
    display: block;
    font-family: FuturaFuturisLightC;
    font-weight: 100;
    font-size: 18px;
}

.text-input-wrapper input,
.text-input-wrapper textarea {
    width: 350px;
    font-size: 16px;
    border: none;
    border-radius: 0;
    box-shadow: none;
    outline: 0 !important;
    border-bottom: 1px solid #d0d0d0;
    padding: 10px 0;
}

.text-input-wrapper input.empty {
    border-color: red;
}

@media screen and (max-width: 767px) {
    .modal-wrapper .modal {
        width: 90%;
    }

    .modal-wrapper .modal .modal-inner {
        padding: 40px 15px;
    }

    .text-input-wrapper input {
        width: 100%;
    }
}

body.modal-open {
    overflow: hidden !important;
}

html.modal-open {
    overflow: hidden !important;
}

.services-list .item {
    display: inline-block;
    width: 24%;
    margin: 0 0 30px;
    padding-right: 15px;
    vertical-align: top;
    box-sizing: border-box;
}

.services-list .item .item-title {
    font-size: 20px;
    font-family: 'FuturaFuturisC';
    line-height: 26px;
    margin-bottom: 15px;
    color: #9d2f51;
}

.services-list .item .text {
    font-size: 16px;
    line-height: 24px;
    font-family: 'FuturaFuturisLightC';
}


@media screen and (max-width: 991px){
    .services-list .item {
        width: 49%;
    }
}

@media screen and (max-width: 767px) {
    .services-list .item {
        width: 100%;
        display: block;
    }
}


/**/


.my_term-archive span {
    display: none!important;
}

.tags_1.my_term-archive a, .tags_2.my_term-archive a, .tags_3.my_term-archive a {
    color: #000000;
    font-size: 16px;
    line-height: 34px!important;
    text-transform: uppercase;
    background: #a066772b;
    margin: 7px;
    border: 1px solid #76253d;
    width: 143px!important;
    text-shadow: 0px 0px 4px #fff, 0px 0px 4px #fff, 0px 0px 39px #fff, 0px 0px 8px #fff, 0px 0px 9px #fff, 0px 0px 10px #fff;
    box-shadow: 0px 0px 20px #ffffff inset;
}

a.my_term-archive__item.active {
    background: #a06677;
    color: #ffffff!important;
    font-weight: 400!important;
	text-shadow: 0px 0px 4px #872a47;
box-shadow: 0px 0px 5px #872a47 inset;
}

.my_term-archive {
    margin: 3px 0 15px!important;
}

.tags_title {
    font-size: 24px;
    margin: 20px!important;
    font-weight: 600;
}

.my_term-archive a {
    line-height: 34px!important;
    background: #a066772b;
    margin: 5px;
    border: 1px solid #76253d;
    text-shadow: 0px 0px 4px #fff, 0px 0px 4px #fff, 0px 0px 39px #fff, 0px 0px 8px #fff, 0px 0px 9px #fff, 0px 0px 10px #fff;
    box-shadow: 0px 0px 20px #ffffff inset;
    font-family: FuturaFuturisLightC;
    color: #000000;
    font-size: 15px;
    text-align: center;
    padding-top: 0;
    text-transform: uppercase;
}

.my_term-archive a.active {
    background: #a06677;
    color: #ffffff!important;
    font-weight: 400!important;
	text-shadow: 0px 0px 4px #872a47;
box-shadow: 0px 0px 5px #872a47 inset;
}


.content-area.blogs {
    margin-top: 40px;
}